Subject: [os2genau_digest] No. 1661
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 22 Jun 2008 00:00:39 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 21 June 2008
 Number  1661
**************************************************

Subjects for today
 
1   Uniaud : Peter L Allen" <allenpl at tastelfibre dot com dot au>
2   email : Dennis Nolan <dennis at jeg-og dot com>
3  Re:  email : Ian Manners" <deadmail>
4  Re:  email : Dennis Nolan <dennis at jeg-og dot com>

**= Email   1 ==========================**

Date:  Sat, 21 Jun 2008 10:02:20 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:   Uniaud

Thinking about changing from the old Crystal drivers to Uniaud on FP15.

Is there info out there re this anyone can point me to?

				Regards,
						allenpl

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 21 Jun 2008 16:38:18 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:   email

I'm getting postings from os2genau on my new email address as well as my
old one.

If I try to unsubscribe from my old address I get a message telling me
that the address isn't in the list.

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 21 Jun 2008 16:49:27 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  email

Hi Dennis,

>If I try to unsubscribe from my old address I get a message telling me
>that the address isn't in the list.

Would that be djn at aanet dot com dot au ?

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 21 Jun 2008 17:15:40 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  email

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Ian Manners wrote:
<blockquote cite="mid:0060563420.0001U5FI at ns2 dot comkal dot net" type="cite">
  <pre wrap="">Hi Dennis,

  </pre>
  <blockquote type="cite">
    <pre wrap="">If I try to unsubscribe from my old address I get a message telling me
that the address isn't in the list.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
Would that be djn at aanet dot com dot au ?

Cheers
Ian Manners
<a class="moz-txt-link-freetext" href="http://www.os2site dot com/">http://www.os2site dot com/</a>

----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
Yes Ian the <a class="moz-txt-link-abbreviated" href="mailto:djn at aanet dot com">djn at aanet dot com</a> is the one I don't use anymore<br>
<br>
Regards<br>
<br>
</body>
</html>
----------------------------------------------------------------------------------